* { margin:0; padding:0; }
body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object { border:0; }

body { padding: 0; font-family:Verdana, Helvetica, sans-serif; font-size: 14px; color: #000; line-height:1.75em; }

a {color:#005ba8; border:none;}
	#home-blocks-area a {color:#005ba8; border:none;} 
	
a:link, li a.active {color:#005ba8; border:none; text-decoration:none;}
	#home-blocks-area a:link, #home-blocks-area li a.active {color:#005ba8;border:none;}

a:hover {color:#1b8bb4; text-decoration: underline; border:none;}
	
img, img a { border:none; margin:0px; padding:0px;}

h1, h2, h3, h4, h5, h6 { font-family:  Arial, Helvetica, Sans Serif; margin:0 0 10px 0; }

h1 { font-size:230%; }

h2 { font-size:183%; font-weight: bold;}

h3 { font-size:140%; font-weight: bold;}

h4 { font-size:120%; font-weight: bold;}

h5 { font-size:100%; }

h1.title { border-bottom:1px dotted #005ba8; margin:0 0 20px 0; /*SK added 8/27/2012*/color:#005ba8 }
	#home-blocks-area h1.title { border-bottom:1px dotted #005ba8; margin:0 0 20px 0; }

.node h2 a, h2 a {color:#005ba8; font-size: 26px; }
#home-blocks-area .node h2 a, #home-blocks-area h2 a {color:#005ba8; /*this is for the homepage headers*/ font-size: 26px; text-decoration:none; }

p { margin:0 0 10px 0; }

blockquote { border: 1px solid #ced1da; background: #eef0f5; margin:10px /*SK 20px 0*/; padding: 5px /*20px*/; color:#788093; /*SK  font-weight:bold; font-style:italic; */}

/* SK 2012-03-30 .clearfix:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }

/*
 * Page
 */
/*#page { background: url(images/bg.png) repeat; } -- repeat-x -- SK hid entire #page line, not just repeat-x, for white bg 8-9-2019 per Chad*/

/*
 * Header-top
 */
#header-top-inside {  height:52px; width:950px; margin:0 auto; }

#header-top-inside-left { float:left; text-align:left; padding:20px 0 0 0; width:660px; color:#485766; font-family: Verdana, Arial, Helvetica, sans-serif; /*font-size:80%;*/ }

#header-top-inside-left a  { color: #6a87a3; }

#header-top-inside-left-feed { float:left; padding:20px 0 0 0; width:80px; }

#header-top-inside-right { float:right; text-align:right; padding:15px 0 0 0; width:210px;}

/*
* Header menu
*/
.region-header ul.menu li   { float:left; display:block; overflow:hidden; list-style-type:none; padding:0 7px/*7px*/; margin:0; border-right:1px solid #6a87a3;  }

.region-header ul.menu li.first { padding:0 7px 0 0; }

.region-header ul.menu li.last { border-right:none; }

/*
 * Wrapper
 */
#wrapper { width:950px; margin:0 auto; text-align:left; padding:0 0 1px 0 /*SK 0 0 20px 0*/;}

#header { padding: 7px 0 5px 0 /*SK 29px 0 21px 0*/; }

#site-name a { color:#000 font-size:14px; outline:none; }

#slogan { color:#485766; text-transform:uppercase; font-size:10px; }

#navigation { float:left /*right*/;  margin:10px 0 0 10px /*10px 0 0 40px*/;  display:block; /*2011/12/16 width:525px;*/ /*overflow: hidden; HIDING THIS made the child menu appear!*/ font-size:12px; /*font-size fixes the menu slipping down for Kids, Teens, Events...*/}

#logo-floater { margin: 0; text-align: left; /* SK 2012/01/06 width:385px;*/ width:inherit /*SK 235px*/; height:inherit /*SK 100px*/; float:left; /*padding-right:7px; float:left; */}

#logo-floater a { outline:none; }

#main-area { background: transparent; clear:both; display:block; overflow:hidden; /*background-image:url(images/home-block-box-bg.png);*/ padding: 2px;/*20*/}

#main-area-inside {  display:block; overflow:hidden; /*background-image:url(images/main-area-bg.png);*/ }

#main { float:left; width:603px; padding:7px;/*20*/ padding-top:0px; }

.no-sidebars #main-area-inside { background: #ffffff; }

.no-sidebars #main-area-inside #main { width: 870px;}

/*
* Taxonomy - Feed Pages
* .node-teaser
*/
.node-teaser { display:block; margin:0 0 25px 0; padding:0 0 5px 0; border-bottom:1px dotted #84A1AF; }

/*
 * Region-sidebar-first
 */
#right { float:right; width:267px; padding:0; }

#right .block h2 {  background: #9097a9 url(images/icons/menu-icon.png) no-repeat 10px center; color:#000; padding:10px 10px 10px 45px; font-size:160%;  margin: 0; }

#right .block .content { margin:0 /*SK changed from margin:0 0 10px;*/ ; /*SK changed from padding:20px;*/ padding-left:7px; padding-right:7px; padding-top:5px; padding-bottom:2px } 

#right .block.block-menu .content,
#right .block.block-system .content { padding:10px; margin:0; } 

#right .block ul.menu { padding:0; margin:0; } 

#right .block ul.menu li { padding:0; margin:0; list-style: none; } 

#right .block ul.menu li a { background: url("images/menu-right-bg.png") no-repeat scroll 230px center #E0E3EB; color: #747C93; display: block;
font-family:  Verdana,Arial,Helvetica,sans-serif; font-weight:600; overflow: hidden; padding: 4px /*SK 2012-01-31 10px 20px 10px 10px*/; margin:0 0 2px 0; }

#right .block ul.menu li ul.menu li a { background-image:none; margin:0 0 2px 10px; }

/*SK added BELOW 2012-01-31*/
#right .block ul.menu li ul.menu li  ul.menu li a { background-image:none; margin:0 0 2px 30px;}
#right .block ul.menu li ul.menu li  ul.menu li ul.menu li a { background-image:none; margin:0 0 2px 50px; }
#right .block ul.menu li ul.menu li  ul.menu li ul.menu li ul.menu li a { background-image:none; margin:0 0 2px 70px; }
#right .block ul.menu li ul.menu li  ul.menu li ul.menu li ul.menu li ul.menu li a { background-image:none; margin:0 0 2px 90px; }
/*SK added ABOVE 2012-01-31*/


/*SK added BANNER style*/
#banner .field-content img {border:10px solid #efefef margin-bottom:2px}


/***********************/
/*
 * Home
 */
#home-blocks-area {padding: 4px; overflow:hidden; clear:both;}

/* Example overrides */

.home-block-area {float:left; padding:0 5px; }

.home-block-area.first { padding-left:0; }

.home-block-area.last { padding-right:0;  }

#home-blocks-area .region-home-area-3-b .block { background:none; margin: -6px 0 0; }

#home-blocks-area .block {adding-bottom:10px;  } 

#home-blocks-area .block h2 { font-size:20px; font-weight:bold; color:#000; margin:0; padding:5px 0 0 10px;}

#home-blocks-area .region-home-area-1  {width:580px;} /*SK added 3/27/2012*/
#home-blocks-area .region-home-area-3 {width:290px;} /*SK added 3/27/2012*/
#block-views-alert-front-block-1 ul li {list-style:none;} /*SK added 3/27/2012*/

#home-blocks-area .block .content {padding:7px; display:block; font-family:  Arial, Helvetica, Sans Serif; font-size: 14px; color:#000/* #6a7796;*/ }

	#block-views-alert-front-block-1, #main-area-inside {background-color:#fff;}
	#home-blocks-area .region-home-area-3 {background-color:#fff/*#d9dae1 SK removed grey 8-9-2019 per Chad*/; margin-left:2.5em; border-left:1px dotted #efefef/*005ba8*/;border-right:1px dotted #efefef;}

#home-blocks-area .block .content h1, 
#home-blocks-area .block .content h2, 
#home-blocks-area .block .content h3, 
#home-blocks-area .block .content h4 { color:#000;}

#home-blocks-area .block .content h3 { font-size:17px; }

#home-blocks-area .block .content .detail h3 { font-size:14px; padding:0; margin:0; }
#home-blocks-area .block .content .detail h4 { color: #6a7796; font-size: 14px; line-height: 16px; padding:0; margin:0; font-weight:normal; }

#home-blocks-area .block .content p.post-note{  font-size: 12px; margin-top: -10px; }

#home-blocks-area .block .content p.post-note a{ color: #3f9fcf; }

.ico { float: left; margin: 0 20px 10px 0;  }

.ico2 img { margin-right: 5px; }
 
.clear{ clear: both; }

/*
 * Footer
 */
#footer { clear:both; margin:0 auto; text-align:center; display: block; background-color:#fff; border-bottom: 1px solid #040507; 
min-height:100px; }

#footer-inside { width:950px; margin:0 auto; text-align:left; padding:20px 0; }

#footer-left { float:left; width: 300px; padding-left: 14px;  /*SK 2011/12/19 added*/ text-align:left; }

#footer-left-1 { float:left; width:300px; }

/*#footer-left-2 { float:left; width:150px; }*/

#footer-center { float:left; width: 300px; padding-left: 14px;  /*SK 2011/12/19 added*/ text-align:center; }

 /*SK 2011/12/19 added BELOW*/
 #footer-center table {text-align:center;} 	
 /*SK 2011/12/19 added ABOVE*/
 
#footer-right{ float:left; width: 300px; padding-left: 14px;  /*SK 2011/12/19 added*/ text-align:left }

#footer a { color:#000; }

#footer a:link, #footer li a.active {color:#000; /*SK #417893*/ text-decoration:none;}

#footer a:hover { color:#417893; }

#footer h2{ color: #414042/*8c94ac SK 2019/11/19*/; background: transparent; font-size:22px; padding:0 0 10px 0; }

#footer .content{ color: #000; }

#footer ul.menu li { margin: 0 0 0.25em 0; } 

#footer ul.menu li.leaf { list-style:none; }

#footer ul.menu li a { color:#606574; }

#footer-bottom { clear:both; margin:0 auto; text-align:center; display: block; background: #fff;border-top:1px solid #0F131F; padding:20px 0; }

#footer-bottom-inside { width:950px; margin:0 auto; text-align:left; min-height:50px; color:#6a7796; font-family:  Verdana, Helvetica, sans-serif; font-size: 11px;}

#footer-bottom-inside a {color:#6a7796;}

#footer-bottom-inside-left { float:left; width:350px; padding:0 20px 0 0; }

#footer-bottom-inside-right { float:right; width:580px; }

/*
 * Footer Gallery block 
 */  
.footer-gallery-block { width: 260px; }
 
.footer-gallery-block img { background-color: #efefef; border: 1px solid #252C3E; float: left; margin-bottom: 10px; margin-right: 9px; padding: 5px; }

/*
 * Footer Twitter block 
 */
#footer ul.twitter { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: url("images/tweetbg.png") repeat scroll 0 0 transparent;
list-style-type: none; padding: 10px; width: 280px; margin-left:0; }

#footer ul.twitter{ padding:10px; }

#footer ul.twitter li, #footer li.twitter-message { color: #417893; font-family:  Verdana; font-size: 12px; margin: 0; }

#footer a.twitter-link, #footer a.twitter-user { color: #B8E2F6; }

#footer .twitter-timestamp { color: #305465; display: block; font-family:  Verdana; font-size: 11px; margin-top: 25px; }

/*
* Node
*/
div.field-type-taxonomy-term-reference { color: #444955; padding-left: 21px; /*font-size:11px; font-weight: bold;*/ background: url(images/tag.png) no-repeat left; margin-top: 10px; display:block;
overflow:hidden; }

div.field-type-taxonomy-term-reference a { color:#005ba8/*#1b8bb4*/;}

div.field-type-taxonomy-term-reference .field-label { float:left; display:block; clear:both; }

div.field-type-taxonomy-term-reference .field-items .field-item { float:left; display:block; padding:0 5px ;}


/* SK 2011/12/19 removed style from images:   .node .content img { border: 1px solid #ced1da; background: #eef0f5; padding: 4px; margin:20px 0; }  */


/*
 * contact form
 */
form#contact_form label { font-weight: bold; }

form#commentform input, form#contact_form input[type="text"] { background: none repeat scroll 0 0 #EEF0F5; border: 1px solid #CED1DA; font-size: 18px; height: 2em;width: 95%; }

form#contact_form input[type="text"] { width: 43%; }

form#commentform textarea, form#contact_form textarea { background: none repeat scroll 0 0 #EEF0F5; border: 1px solid #CED1DA; font-family: Verdana; font-size: 14px;
height: 170px; margin: 0 0 10px 10px; width: 290px; }

form#contact_form textarea { height: 300px; margin-left: 0; width: 100%; }

#map_wrap { float: right; margin-right: 0; }

p.map { display: block; font-weight: bold; margin: 0; }

form#commentform input#submit, form#contact_form button { background: none repeat scroll 0 0 #11719F; border: 0 none; color: #000; float: right; font-weight: bold; margin-top: 10px; padding: 0 5px; width: 80px; }

form#contact_form button { height: 45px; margin: 0; width: 120px; }

/*
* Module contact form
*/
.contact-form label { font-weight:bold; padding:5px 0; }

.contact-form .form-text { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; height:25px; line-height:25px; width: 591px; padding:5px; color: #666666; }

.contact-form textarea { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:5px; font-family: Verdana, Helvetica, sans-serif; color: #666666; }

.contact-form .form-submit {  background: #11719F; border: none; color: #000; float: right; font-weight: bold; margin: 10px 0 0 0; padding: 10px; cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; }

/*
* Comments
*/
#comments { clear:both; }

.comment-form label { font-weight:bold; padding:5px 0; }

.comment-form .form-text { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; height:25px; line-height:25px; width: 591px; padding:5px; color: #666666; }

.comment-form textarea { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:5px; 
font-family: Verdana, Helvetica, sans-serif; font-size:12px; line-height:120%; color: #666666; }

.comment-form .form-submit {  background: #11719F; border: none; color: #000; float: right; font-weight: bold; margin: 10px 0 0 10px; padding: 10px; cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; }

.comment { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:20px; margin:20px 0;  }

.comment .submitted { color:#777d8a; font-size:11px; }

.comment h3 a.permalink { font-size:12px; font-family: Verdana, Helvetica, sans-serif; }

/*
* Form items
*/
.form-item, .form-actions { clear: both; display: block; margin-bottom: 1em; margin-top: 1em; overflow: hidden; }


/*
* List items  SK MENU
*/
ul.menu { margin: 0 0 0.75em; padding: 0; list-style:inside; }

ul.menu li { margin:2px 0 .25em 11px /*2px 18px 2px 3px /* 0 0 0.25em 1.5em  SK THIS CONTROLS THE MAIN MENU, TOO!  top right bottom left*/; padding: 0;} 

.links { clear:both; overflow:hidden; margin:10px 0; }

ul li.leaf { list-style-type: disc; list-style-image:none; }

#home-blocks-area .view-alert-front ul.inline li.node-readmore a, ul.inline li.node-readmore, ul.inline li.comment-add {font-size:13px; /*background:#11719F;*/ border:0; color: #000; float: right; font-weight: normal/*SK bold*/; margin:2px /*SK 5px 0 28x 5px; ORIG:10px 0 0 10px*/;  cursor:pointer; font-family: Arial, Verdana, Helvetica, sans-serif; padding:2px /*SK 10px*/; }
/*.node-readmore a, .comment-add a, .comment-add a.active { color:#000f; padding:5px; }*/
/*.home-block-area .node-readmore , .home-block-area .comment-add { margin:0 3px; }*/
/*.home-block-area .node-readmore a, .home-block-area .comment-add a{ font-size:10px; padding:0; color:#000; }*/

.user-picture { float:left; margin:0 20px 0 0; background: #efefef; border: 1px solid #CED1DA; padding:4px; }

.user-picture a, .user-picture img { padding:0; margin:0; display:block; overflow:hidden; }

/*
* Pager
*/
ul.pager { /*background: #eef0f5; border: 1px solid #ced1da; margin:20px 0; padding:20px; SK hid 2012/03/30*/ background:#414042/*11719f - SK 2019/11/19*/; display:block; overflow:hidden; }

ul.pager li { padding:0; margin:0; }

ul.pager li.pager-current { padding:10px; background:#414042/*4eabd7 - SK 2019/11/19*/; color:#ffffff; }

ul.pager a { padding:20px; background:#414042/*11719f - SK 2019/11/19*/; color:#000; }

ul.pager a:hover { background:#333/*4eabd7 - SK 2019/11/19*/; }

.region-banner ul.pager {display:none;} /*SK - VERY IMPORTANT so the top pager doesn't show*/



/*****************
* Main navigation links
*/
/* 1st level */
#navigation {margin-top:28px} /* SK added top right bottom left... this just moves down the entire main menu block but doesn't create padding at the top of other menus */
#navigation ul.menu  { float:left; display:block; padding:0; margin:0}

#navigation ul.menu li { display: inline-block;  vertical-align: middle; padding:0 5px 0 0; }

#navigation ul.menu li a { outline:none; padding:2px/*5px 10px*/; text-decoration: none; display:block; color:#005ba8 ; font-size:17px; font-weight:bold; text-align:center; /*letter-spacing:1px*/ }

#navigation ul.menu li a:hover, #navigation ul.menu li a.active{ text-decoration:none; color:#000/*ffffff*/; border-radius:1px/*5px*/; -moz-border-radius:1px/*5px*/; background: #efefef; }

#navigation ul.menu li a:after { content: none; }

#navigation ul.menu li.expanded { position: relative; }

#navigation ul.menu li.expanded:hover a { border-radius:0/*5px 5px 0 0*/; -moz-border-radius:0/*5px 5px 0 0*/; background: #efefef; }

/* 2nd level */
#navigation ul.menu li.expanded ul.menu { width: 190px/*190px*/; z-index:500; font-size:15px; padding:0; background:#efefef; display: none; position: absolute;  }

#navigation ul.menu li.expanded:hover > ul.menu { display: block; border-left:2px solid #BCBBBB; border-bottom:1px solid #BCBBBB;}

#navigation ul.menu li.expanded ul.menu li a { font-size: 15px; color:#000; padding:5px/*10px*/; display:block; width:180px/*180px*/; text-align:left; border-radius:0; -moz-border-radius:0; }

#navigation ul.menu li.expanded ul.menu li a:hover { color:#005BA8 }

/* 3rd, 4th, 5th, (...) level  */
#navigation ul.menu li.expanded ul ul { display: none; left:160px/*190px*/; top:0; }



/*
 * Secondary menu links
 */
ul#secondary-menu { padding:0; margin:0; text-align:right; }

ul#secondary-menu li { padding:0; margin:0; border-right:1px solid #6A7796; display:inline-block; float:left; }

ul#secondary-menu li a { padding:0 10px; line-height:140%; }

ul#secondary-menu li.first a { padding:0 10px 0 0; }

ul#secondary-menu li.last { border-right:none; }

ul#secondary-menu li.last a { padding:0 0 0 10px;  } 

/*
 * Search block
 */
#search-block-form { width:231px; -moz-border-radius: 8px; border-radius: 8px; background-color: #efefef/*101011*/; border-color: #292D30;
border-style: none solid solid; border-width: 0 1px 1px; padding:0 5px;}

#search-block-form .form-text { background: transparent; border:none; color: #6A87A3; font-size: 11px; width:170px; outline:none; height:25px; line-height:25px; }

#search-block-form label{ display: none; }

#search-block-form .form-submit { background: url("images/search.png") no-repeat scroll center center transparent; border: 0 none; width: 25px;
text-indent:-9999px; cursor:pointer; height:25px; line-height:25px; }

/*
 * Front-page Slider 
 */
.main_view { float: left; position: relative; }

.window { overflow: hidden; position: relative; width:930px; height:320px; border:10px solid #efefef; }

.image_reel { position: absolute; top: 0; left: 0; }

.image_reel img {float: left;}

.paging { padding: 5px 0 15px 0; text-align: center; background:url(images/slide-shadow.png) center -7px no-repeat; z-index: 100; }

.paging a { text-indent:-9999px; background:url(images/slide-nav-button.png) no-repeat center; width:14px; height:14px; display:inline-block;
margin: 4px; border:none; outline:none; }

.paging a.active { background:url(images/slide-nav-button-hover.png) no-repeat center; border:none; outline:none;}

.paging a:hover {font-weight: bold; border:none; outline:none;}

.desc { width:930px; display: none; position: absolute; bottom: 0; left: 0; z-index: 101; background: url(images/30w087b.png); color: #333;
font-size: 1.7em; padding: 10px; border-radius: 0 0 3px 0; -moz-border-radius: 0 0 3px 0; -khtml-border-radius: 0 0 3px 0; -webkit-border-radius: 0 0 3px 0; }

#console { border:1px solid #333949; padding:10px; margin:0 0 10px 0; }

/*
 * Top social, Network
 */
#topSocial ul { list-style: none outside none; padding:0; margin:0;}

#topSocial ul li { display:inline; }

#topSocial ul li a { display:block; float:left; height:16px; width:16px; text-indent:-9999px; padding:0 5px 0 0; outline:none; }

#topSocial ul li a.twitter { background:url(images/twitter-top.png) 0 0 no-repeat; }	

#topSocial ul li a.facebook { background:url(images/facebook-top.png) 0 0 no-repeat; }

#topSocial ul li a.rss { background:url(images/rss-top.png) 0 0 no-repeat; }

.network { display:block; text-align:center; padding:15px 0; }

.network a { display:inline-block; overflow:hidden; height:32px; width:32px; text-indent:-9999px; padding:0 5px 0 0; outline:none; }

.network a.twitter { background:url(images/twitter2.png) 0 0 no-repeat; }

.network a.facebook { background:url(images/facebook.png) 0 0 no-repeat; }

.network a.in { background:url(images/in.png) 0 0 no-repeat; }

.network a.tumblr { background:url(images/tumblr.png) 0 0 no-repeat; }

.network a.youtube { background:url(images/youtube.png) 0 0 no-repeat; }

.network a.flickr { background:url(images/flickr.png) 0 0 no-repeat; }

/*
 * Credits
 */
.credits-container { height: auto; margin: 0 auto; padding: 0; width: 950px; }

.credits-container a { text-decoration: underline; }

a.smashing:link, a.smashing:active, a.smashing:visited, a.smashing:hover,  
a.drupalizing:link, a.drupalizing:active, a.drupalizing:visited, a.drupalizing:hover {
background: url("images/footer-logo-smashing.png") no-repeat scroll center top transparent; display: block; float: left;
height: 54px; margin: 0; outline: 0 none; padding: 0; text-indent: -9999px; width: 154px; }

a.drupalizing:link, a.drupalizing:active, a.drupalizing:visited, a.drupalizing:hover {
background: url("images/footer-logo-drupalizing.png") no-repeat scroll center top transparent; }	


/*
 * EXTRA
 */

/*  --------------------------------------------------------------------- */
table { margin:2px 0; border: 1px solid #cdcdcd; border-collapse:collapse; border-spacing:0; font-size:100%; width: 100%;}

th {background:#9097A9; color:#ffffff;}

tr.even { background-color:#e0e3eb; }

tr.odd { background-color:#ffffff; }

td,th { padding:10px/*SK 10px*/; /*SK added 11/8/2012*/vertical-align:top; padding-top:14px;}

td { border: 1px solid #cdcdcd;}

td.active { background:none; border: 1px solid #cdcdcd;}

/*SK 2011/12/19 added BELOW to hide borders on some tables, incl Quick Header inline, incl everything Block*/
table.no_border { margin:0; border:0; border-collapse:collapse; border-spacing:0; font-size:100%; width: 100%;}
th.no_border { text-align:center; font-weight:bold; border:0}
th.no_border, td.no_border { padding:0; border:0;}
tr.table-top .no_border {background: #e5e5e5; font-weight: bold;}
tbody {border:0;}
/*SK 2011/12/19 added ABOVE to hide borders on some tables, incl Quick Header inline, incl everything Block*/

/*  --------------------------------------------------------------------- */
ul, ol { display:block; margin:15px 0 15px 40px; }
ul ul, ul ul ul, ol ol, ol ol ol { margin:0; margin-left:20px; }
ol { list-style-type:decimal; }
ol ol { list-style-type:upper-alpha; }
ol ol ol {list-style-type:lower-alpha; }
li { display:list-item; }
ul li a { text-decoration:none; }


/*SOCIAL MEDIA SHARING BLOCKS*/
#block-addtoany-addtoany-button, #block-addthis-addthis {text-align:left}

#edit-body, #tinymce, /*SK added->*/.scayt-enabled {background-image:none; background-color:#ffffff;}

/*for padding on programs (all) View page... this interacts with Summertime's line #216: ".item-list ul li, ul.menu li" */
.view-id-program_description_all li.views-row {padding-bottom:21px;}
.view-id-program_description_all li.views-row .views-field-title {font-size:larger; font-weight:bold;} 
.view-id-program_description_all li.views-row .views-label-field-program-when-value, .view-id-program_description_all li.views-row .views-label-tid {font-size:smaller; font-weight:lighter; color:#666666}

/*PROGRAM DESCRIPTION IMGS */
.node-program-description .field-type-image img {clear:none; float:right; padding:2em; padding-right:0px;}
.field-name-field-program-reg-details .field-type-text-long .field-label-inline .clearfix {clear:none;}

/*PROGRAM ARCHIVE & ALERT & STORY IMaGeS */
.view-program-archive .views-field-field-images img, .node-alert img, .node-alert-adults-kids-teens img, .node-story-adults-kids-teens img {float:left; margin-right:1em; margin:left:2px; /*border:2px solid #efefef*/}
.field-name-taxonomy-vocabulary-15  {clear:both; padding-top:14px;}

/****programs/all*****/
.view-program-description-all .views-field-title a {font-size:x-large; font-weight:bold; text-decoration:none;}

/*HOMEPAGE ALERTS*/
#block-views-alert-front-block-1 .field-content a {text-align:center;}
#block-views-alert-front-block-1 img {margin-top:2px; margin-bottom:12px; clear:both;}
#block-views-alert-front-block-1 .date-display-single {font-size:x-small;}

/*for styling on HOMEPAGE SLIDESHOW CONTROLS*/
#views_slideshow_slide_counter_slideshow_home-block_1, #views_slideshow_controls_text_slideshow_home-block_1 {text-align:center;}

/*dots for pagers on slideshow ....http://www.apl.org/sites/default/files/styles/125h/public/images/bullet-inactive_0.png........*/
.views-slideshow-pager-field-item 
    {background-image: url(http://apl.org/sites/default/files/images/bullet-inactive_0.png); background-repeat: no-repeat; float:left; margin-left:.25em;}
.views-slideshow-pager-field-item.active 
    {background-image: url(http://apl.org/sites/default/files/images/bullet-active_0.png); background-repeat: no-repeat;}


/*for spacing SLIDESALL*/
.views-field-field-slide-image img {margin-bottom:.25em;}

.view-ads-home img  {margin-left:auto; margin-right:auto; padding:1px;/*18px top&bottom*/ border:1px solid #333333; margin-bottom:14px;}
.ad_center, .homesidebar-center {margin-left:auto; margin-right:auto; text-align:center; margin-bottom:17px;}

/***STAFF PICKS****/ /*SK 2012-03/30*/
.view-alert-front .node-staff-picks h2 a {clear:both; margin-bottom:14px;}
.node-staff-picks .field-name-field-staff-pick a {float:left; text-decoration:none;}
.node-staff-picks .field-name-field-staffpick-postdate {float:left; margin-left:4px; margin-right:21px; clear:right;}
.field-name-field-staffpicks-subtitle {font-size:large; font-weight:bold; font-style:italic; margin-top:-7px; padding-top:-7px;}
.view-alert-front .submitted {display:none;}
.view-alert-front .field-name-field-url-book  {margin-top:24px;}
.view-alert-front .node-staff-picks img {float:left; padding:7px 14px 7px 1px;} /*TOP RIGHT BOTTOM LEFT: 24px 14px 7px 1px*/

.node-staff-picks .field-item img {float:left; margin-right:14px; margin-bottom:7px; margin-top:7px; clear:left;}
.view-staff-picks .field-name-field-url-series, .view-staff-picks .field-name-field-url-author, .view-staff-picks .field-name-body .field-items .field-item {clear:none;}
.submitted {font-weight:bold; font-size:smaller; clear:right;}
/*.date-display-single {clear:both;}*/

.view-display-id-block_5 .views-view-grid a {font-size:11px; padding:0 margin:0; text-align:center; text-decoration:none; line-height:11px;} /*ages*/
.view-display-id-block_6 .views-view-grid a {font-size:11px; padding:0; margin:0; text-align:center; text-decoration:none; line-height:11px;} /*types*/
.view-display-id-block_7 .views-view-grid a {font-size:11px; padding:0; margin:0; text-align:center; text-decoration:none; line-height:11px;} /*free tags*/

.view-alert-front .field-name-body img {padding:4px}
/*.view-alert-front */ table.view-staff-picks {border:none;}
.view-alert-front .view-id-staff_picks {border-bottom:1px dotted #4eabd7; padding-bottom:4px; margin-bottom:11px;} /*this line of code only if using Carousel for staff picks and not entries on homepage*/


/***BLOG entries****/
.node-blog .field-type-image img , .node-blog-post .field-type-image img {float:left; padding:4px 14px 2px 0px}
.page-blog h1.title {display:none;} /*makes it so username doesn't display automatically on the blog pages*/
.field-name-field-staffpick-postdate {font-weight:100; font-size:smaller;}
.node-blog-post .field-name-field-image-blog .field-item img {float:left; margin-right:14px; margin-bottom:7px; margin-top:7px; clear:left;}


/*****Booklist*****/
.node-bklist .field-name-field-bklist, .views-field-field-bklist .file  {font-size:large; font-weight:bold;}
.views-field-field-bklist-freetags .field-content, .views-field-field-bklist-age .field-content {font-size:80%; float:left; margin-right:11px;}


/***FINE PRINT Issue Titles****/
.view-fine-print-editions .views-field-title {font-size:larger; font-weight:bold; padding:0; margin:0;}
.view-fine-print-editions .view-header .view-content h3 {margin-bottom:-14px; padding-bottom:-14px;}
.view-fine-print-editions table.views-view-grid {margin-top:-14px; padding-top:-14px;}


/****COLORS-->EDITING FIELDS SET OFF WITH COLOR****/
#edit-field-images, #edit-field-image-blog {border:4px solid #009966;}
#edit-upload, #edit-field-staffpicks-file-und {border:4px solid #0000CC;}
#edit-field-staffpick-postdate {background-color:#FFFF99;}
#edit-upload-und .fieldset-description {background-color:#CCFFFF;}

/*****FRIENDS*****/
.email
	{letter-spacing:1px; font-family:"Courier New", Courier, monospace; font-size:medium; font-weight:bold; }
.list-indent {margin-left:36px;}

/****BOARD*****/
#edit-field-board-mtg-date, #edit-field-bd-mtg-min-und {border:2px dotted #3399FF;}
#edit-field-bd-min-year .description {background-color:#CCFFFF}

/*******E-Resources************/
.view-id-db_apl .node-eresources {margin-bottom:24px; margin-top:12px; border-bottom:2px dotted #ccc;}


/*******Jobs************/
#home-blocks-area  .block .view-jobs  .views-view-grid .views-field-title {font-size:20px; padding:0; margin:0; padding-bottom:-4px; margin-bottom:-4px;}
#home-blocks-area  .view-jobs .views-view-grid, .view-jobs td { margin:0; border:0; border-bottom:1px solid #333; border-collapse:collapse; border-spacing:0;}
#home-blocks-area  .block .view-jobs  .views-view-grid .views-field-field-expires {font-size:85%; margin:0; padding:0;}
#home-blocks-area  .block .view-jobs  .views-view-grid  .views-field-field-url-job  {font-size:80%; margin:0; padding:0;}
.node-job-post .node-readmore {display:none;}	
	
/******Kids' Links********/
.view-kids-links .view-content .views-row-last {padding-bottom:3em;}

/*******Summer Library Program SLP SRP************/
.view-slp-overviews .field-name-field-slp-logo-image img {float:right; padding-left:1em;}

/****Lab Software******/
.view-display-id-page_4 a {font-size:smaller;}
	
/******InfoSOup Search Box*********/
/*redacted bc unnecessary*/

/***************/
/*  SK ADDED -- BASIC  */
/***************/
.aplblue {color:#005BA8}
h3.aplbluelinetop {border-top:2px solid #005BA8; padding:11px; width:96%; margin-top:18px;}
.aplpurple {color:#643B81}
.aplgreen {color:#439539}
.reddish {color:#990033;}
.infoblue {color:#17A2D0}
.infoblueborder {color:#17A2D0; border-top:2px dashed #17A2D0; padding:4px; width:25%;}
.biggerbold {font-weight: bold; font-size: larger}
.floatright {float:right; padding-left:4px;}
.floatleft {float:left; padding-right:4px;}
.smaller {font-size:smaller;}
.smallarial, .smallarial  a:link, .smallarial  a:hover, .smallarial  a:active, .smallarial a:visited {font-size:x-small; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
.larger {font-size:larger;}
.meets {font-size:130%; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;}
.more {font-family:Garamond; font-style:italic; font-weight:bold; color: #009933; font-size:larger;}
#clear {clear:both;}
.totop, .totop a {font-size:xx-small; color:#666666;}
/* p a:hover {color:#006666;} /* have to fix the white hover in Admin still...; see also line 531 for ".node a:hover" */
#breadcrumbs a {font-size:95%; text-decoration:none;}
.link a /*HRC links*/ {display:block; padding-right:18px; text-decoration:none; letter-spacing:3px; font-size:medium; margin-top:36px;}
#block-block-107 a:link, #block-block-107 a:visited {color:#000; font-weight:bold; letter-spacing:2px}
#block-block-107 a:hover {color:#333; font-weight:bold; letter-spacing:2px}
#highlighted {padding-bottom:74px;}/*67px*/
/*.filter-wrapper {display:none; height:1px} /*SK makes the Text Filter select and help info not display on CCK forms; did this for TSLP Reader/Creator submissions*/
/*.strategies_taxonomy {font-size:larger; color:#000; font-family:sans-serif}*/
.region-sidebar-first {border-left:1px solid #efefef;}
.padding-bottom {margin-bottom:1em; padding-bottom:1em;}
.node-bklist .field-name-field-bklist-full-list {margin-top:1em; padding-top:1em; border-top:1px dashed #efefef;}
/*******************/
/*  SK trying to standardize menu link sizes regardless of page: Kids, Teen, and Events makes it bigger and should not  */
.not-front #header #navigation ul.menu li a, .front #header #navigation ul.menu li a 	{font-size:15px;}
/*******************/
.hrsright {float:right;}
.hrsstyle {color:#333; padding-right:1.75em; float:right;}
/**************reach out and read form********SUPPRESS UPLOAD BUTTON******/
#edit-submitted-roar-fieldsetphoto-roar-upload-photo-upload-button {display:none;}
/* .node-book-character td h2 {text-align:center;} */
/* .node-book-character td img {display: block; margin-left: auto; margin-right: auto;} */
.node-book-character .field-type-image img {float:left; margin-right:3em; margin-bottom:3em;}
.node-book-character .field-name-field-bklist-infosouplink a {font-size:large; margin-bottom:4em; padding-bottom:4em}

/**************piano project form********SUPPRESS UPLOAD BUTTON******/
#edit-submitted-piano-upload-image-upload-button {display:none;}
/************artist in residence gallery stuff*********************/
h1 .airTitle, .airLinks {text-align:center}
.airGalleryImgs img {margin-left:auto; margin-right:auto; text-align:center; padding:1em;}